ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 117px; /* Width of Menu Items */
 	text-align: left; display: block; color: #FFFFFF; height: 13px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px;  	
	 
	}
	
ul li {
	position: relative;

	}
	
li ul {
	position: absolute;
	left: 117px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	

	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background: #baa7d5; /* IE6 Bug */
	padding: 3px;
	border: 1px solid #000000; /* IE6 Bug */
	border-bottom: 0;

	}
	
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } /* The magic */



td img {display: block;}.innerbg {
	background-color: #2969B3;
	background-image: url(images/main_inner.jpg);
	background-repeat: no-repeat;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {

	background-color: #000;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
scrollbar-face-color:#003399;
scrollbar-arrow-color:#336699;
scrollbar-track-color:#336699;
scrollbar-shadow-color:#000033;
scrollbar-highlight-color:#336699;
scrollbar-3dlight-color:#6699cc;
scrollbar-darkshadow-Color:#000000;
}
A:link, A:active {
	color: #CCC;
	text-decoration: none;
}
A:visited  {
	color: #CCC;
	text-decoration: none;
}
A.side { color: #003399; }
A:hover {
	text-decoration: none;
	color: #FF9;
}


#navnada {   align: left;}
#navnada	div { border: 0px ; } 
#navnada	td {  } 

#navnada	a:link  { border-top: 0px ; border-bottom: 0px ; border-right: 0px ; display: block; color: #FFFFFF;    padding-left: 3px; padding-right: 3px; height: 14px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif; text-decoration: none; }                                                          
#navnada	a:visited{ border-top: 0px ; border-bottom: 0px ; border-right: 0px ; display: block; color: #FFFFFF;    padding-left: 3px; padding-right: 3px; height: 14px;   font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif }

#navnada	a:hover  	{ border-top: 0px; border-bottom: 0px ; border-right: 0px ;  display: block; color: #336699;    padding-left: 3px; padding-right: 3px; height: 14px;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif }  


smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.smalltext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	}


#navimage { width: 90px; height:24px; }
#navimage	div { background-image:  url(../images/menu_bg.gif); } 
#navimage	td {  } 
#navimage	a:link  	{ background-image:  url(../images/button.jpg); display: block; color: #000000;    height: 27px;  background-repeat: no-repeat; text-decoration: none;   line-height: 24px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }                                                          
#navimage	a:visited	{ background-image:  url(../images/button.jpg); text-decoration: none;  display: block; color: #000000;     height:27px;   line-height: 24px; background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }

#navimage	a:hover  	{ background-image:  url(../images/button_f2.jpg); text-decoration: none; display: block; color: #ffffff;  display: block; color: #0066cc;   line-height: 24px;   height: 27px;  background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }  

#navvert { width: 89px; height:19px; }
#navvert	div { } 
#navvert	td {  background-image:  url(../images/menu_bg.jpg)} 
#navvert	a:link  	{ background-image:  url(../images/buttonv.jpg); display: block; color: #ffffff;    height: 27px;  background-repeat: no-repeat; text-decoration: none;   line-height: 18px; font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }                                                          
#navvert	a:visited	{ background-image:  url(../images/buttonv.jpg); text-decoration: none;  display: block; color: #ffffff;    height:27px;   line-height: 18px; background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif }

#navvert	a:hover  	{ background-image:  url(../images/buttonv_f2.jpg); text-decoration: none; display: block; color: #ffffff;  display: block; color: #bfa0cf;   line-height: 18px;   height: 27px;  background-repeat: no-repeat;  font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; font-family:Tahoma, Verdana, Arial, sans-serif } 


.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}
.mainbg2 {
	background-color: #C6C3BC;
	background-image: url(images/main_bg2.jpg);
	background-repeat: no-repeat;
	
}.mainbg {
	background-color: #C6C3BC;
	background-image: url(images/main_bg.jpg);
	background-repeat: no-repeat;
}

.smheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #013366;
	font-weight: bold;
}
.mainb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	font-weight: bold;
}
.italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 7px;
	font-weight: bold;
	color: #206BD0;
}
.testimonial {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #333333;
}
.formfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	color: #000000;
}

.testimonialname {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000066;
}
.mainwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}
.whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.websitebox {
	background-color: #699CCB;
	background-image: url(images/boxvert/box_main.jpg);
	background-repeat: repeat-x;
}
.list {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}



   
.boxbg {
	background-color: #C6C3BC;
	background-image: url(images/bg_main.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bg_top {
	background-image: url(images/top_bg.jpg);
	background-repeat: no-repeat;
}
.bg_boxleft {
	background-repeat: repeat;
	background-color: #C6C3BC;
}
.bg_boxright {
	background-repeat: repeat;
	background-color: #C6C3BC;
}
.bg_tlc {


	background-image: url(images/mainbox/tlc_bg.jpg);
	background-repeat: repeat;
}
.bg_trc {



	background-image: url(images/mainbox/trc_bg.jpg);
	background-repeat: repeat;
}
.bg_topblnk {




	background-image: url(images/main_top.jpg);
	background-repeat: no-repeat;
}
.bg_blc {



	background-image: url(images/mainbox/blc_bg.jpg);
	background-repeat: repeat;
}
.bg_leftshad {




	background-image: url(images/mainbox/left_shad.jpg);
	background-repeat: repeat;
}
.bg_right {





	background-image: url(images/mainbox/right.jpg);
	background-repeat: repeat;
}
.bg_botshadow {






	background-image: url(images/mainbox/bot_shadow.jpg);
	background-repeat: repeat;
}
.bg_brc {







	background-image: url(images/mainbox/brc_bg.jpg);
	background-repeat: repeat;
}
.whiteheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

.nav {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dacce7;
	border-right-color: #3366cc;
	border-bottom-color: #301b49;
	border-left-color: #dacce7;
}
#navdiv { background-color: #3366cc;  align: left;}
#navdiv	div { background-color: #3366cc; border: 1px solid #301b49; } 
#nav 	td { border-bottom: 1px solid #301b49; } 
#nav 	a:link  	{ background-color: #3366cc; border-top: 1px solid #86adfa; border-bottom: 1px solid #301b49; border-right: 1px solid #3366cc; display: block; color: #FFFFFF;     height: 8px; font-style:normal; font-variant:normal; font-weight:bold; font-size:9px; font-family:Tahoma, Verdana, Arial, sans-serif; text-decoration: none; }                                                          
#nav	a:visited	{  background-color: #3366cc; border-top: 1px solid #86adfa; border-bottom: 1px solid #301b49; border-right: 1px solid #3366cc; display: block; color: #FFFFFF;      height: 8px;   font-style:normal; font-variant:normal; font-weight:bold; font-size:9px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif }
#nav 	a:hover  	{ background-color: #b097d2; border-top: 1px solid #dbcbe8; border-bottom: 1px solid #46365c; border-right: 1px solid #6d4f97;  display: block; color: #FFFFFF;    padding-left: 3px; padding-right: 3px; height: 8px;  font-style:normal; font-variant:normal; font-weight:bold; font-size:9px; text-decoration: none; font-family:Tahoma, Verdana, Arial, sans-serif 
}
